[API]
SendMessageA
SendMessageW

[CODE]
Public Function ListView_Item_GetGhosted(ByVal hWndListView As Long, ByVal ItemID As Long) As Boolean
  If IsUnicode Then
    ListView_Item_GetGhosted = (SendMessageW(hWndListView, &H102C&, ItemID, ByVal &H4&) = 4&)
    Else
    ListView_Item_GetGhosted = (SendMessageA(hWndListView, &H102C&, ItemID, ByVal &H4&) = 4&)
    End If
  End Function